/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/



h3 {
    font-size: 24px !important;
    font-weight: 700 !important;
}
.h2 {
	font-size: 2rem;
  color: #091e3b !important;
}
.color-link {color: #005fb1!important; }
#content {
	font-size: 20px;
	font-weight : 400;
	line-height: 1.7;
}
#content p {
	font-size: 20px;
	font-weight : 400;
	line-height: 1.7;
	color: #091e3b;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-bottom: 0.5rem;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.2;
	color: inherit;
}
h1 {
	font-size: 32px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #091e3b;
}
h3 {
	font-size: 2rem;
	color: #091e3b;
	font-weight: 400;
}
h4 .link {
	color: #0071c1;
	font-size: 24px;
}
.main_page_form {
	padding-top: 20px;
}
.top_slider_wrapp .flexslider .slides>li {
	background-size: cover;
}
.md-100.big {
	padding: 50px 0 56px 10px;
}
.text_in_img {
	position: absolute;
	top: 0;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	max-width: 400px;
}
.text_in_img.left {
	left: 15%;
}
.text_in_img.right {
	right: 15%;
}
.color_white {
	color: white;
}


@media (max-width: 600px) {
	.md-100.big {
		padding: 31px 0 37px;
	}
	.free-shipping {
		background-color: #ddf1ff;
	}
	.free-shipping .title_block {
		color: black;
	}
	.privacy-garant {
		background-color: #ececec;
	}
	.free-shipping img,
	.privacy-garant img
	{
		display: none;
	}
	.text_in_img.left {
		left: 5%;
	}
	.text_in_img.right {
		right: 5%;
	}
}

@media (max-width: 768px) {

	.rect__wrap {
		width: 100%;
	}

	.rect__i {
		background: #f2f4f5;
	}
}
/* ===== */

/* ECOLOGY-PAGE */

.ecology-page {
	font-size: 20px;
	color: rgba(9, 30, 59, 1);
	margin-bottom: 40px;
}
.ecology-page .h3 {

	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: rgba(9, 30, 59, 1);
}

.ecology-block-1 {
	font-size: 32px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: rgba(84, 83, 74, 1);
	margin-bottom: 75px;
}
.ecology-block-1 img {
	display: block;
	margin: 40px auto 20px auto;
}
.ecology-block-1 .text {
	max-width: 635px;
	width: 100%;
	margin: 0 auto;
}

.mainCatalog .heading .heading__link{
	font-size: 32px;
	line-height: 42px;
	color: #091E3B;
	margin-bottom: 20px;
}
.wrapper_inner.mainCatalog {
	margin-top: 50px;
}
.ecology-block-2 {
	position: relative;
	padding: 40px 0 10px 0;
	line-height: normal;
}
.ecology-block-2:before {
	background-color: rgba(244, 255, 245, 2);
	content: '';
	display: block;
	top: 0;
	left: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	position: absolute;
	right: 50%;
	height: 100%;
}

.big-percent {
	font-size: 60px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: normal;
	color: rgba(70, 173, 79, 1);
	margin-bottom: 20px;
}

.big-percent + div {
	max-width: 220px;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.43;
	letter-spacing: normal;
	color: rgba(9, 30, 59, 1);
}

.ecology-block-2 .row {
	margin-bottom: 50px;
	font-size: inherit;
	display: flex;
	position: relative;
	margin-top: 0;
	flex-wrap: wrap;
}
.ecology-block-2 .md-50 {
	margin-bottom: 20px;
}
.ecology-block-2 img {
	margin-bottom: 10px;
}


.ecology-block-3 .h3 {
	margin-top: 40px;
	margin-bottom: 20px;
}
.ecology-block-3 img {
	max-width: 100%;
}
.ecology-block-3 .text {
	line-height: 1.7;
	max-width: 435px;
	margin-bottom: 20px;
}
.ecology-block-3 a {
	font-size: 24px;
}
.ecology-block-3 .row {
	margin-top: 0;
}

/* ===== */

/* DELIVERY-PAGE */

#delivery-page {
	min-height: 300px;
	font-size: 20px;
	line-height: 1.7;
}

#delivery-page h2 {
	font-size: 2rem;
	line-height: 1;
}

.delivery-img-block {
	display: flex;
	margin-bottom: 20px;
}
.delivery-img-block .left, .delivery-img-block .right {
	background-position: left center;
	background-repeat: no-repeat;
	width: 50%;
	padding: 40px;
	display: flex;
	align-items: center;
	font-size: 18px;
	line-height: 1.56;
	letter-spacing: normal;
	color: rgba(74, 74, 74, 1);

}

.delivery-img-block .left > div:not(.image) {
  max-width:  69%;
}

.delivery-img-block .left {
	background-image: url('/upload/img/left-yellow-bg.png');
}
.delivery-img-block .left a {
	margin-top: 10px;
	display: block;
	color: rgba(0, 113, 193, 1);
}
.delivery-img-block .right {
	background-image: url('/upload/img/right-green-bg.png');
}
.delivery-img-block .right > div {
	max-width: 265px;
}
.delivery-img-block .right a {
	margin-top: 10px;
	display: block;
	color: rgba(72, 160, 24,1);
}

.delivery-img-block .image {
	margin-right: 30px;
}

.blue-heading {
	line-height: normal;
	font-size: 24px;
	color: rgba(0, 113, 193, 1);
}

.checkout-example {
	border-radius: 4px;
	background-color: rgb(255, 252, 239);
	padding: 25px 35px;
	margin: 20px 0;
}
.checkout-example p {
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: normal;
	color: rgba(84, 83, 74, 1);
}

/* ===== */


.item-banner{
	position: relative;
}

.item-banner .descr{
	position: absolute;
	top: 15%;
	left: 0;
	width: 100%;
}

.item-banner .how-to {
	font-size: 46px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.22;
	letter-spacing: normal;
	color: rgb(9, 30, 59, 1);
	display: block;
	margin-top: 95px;

}

.item-banner .text{

	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.55;
	letter-spacing: normal;
	color: #091e3b;
	max-width: 600px;
}
.yellow-italic {
	padding: 35px;
	margin: 10px 0;
	background-color: rgba(255, 252, 239, 1);
	font-size: 20px;
	color: #091e3b;

}
.jobs_wrapp .item.opened{
	background: none;
}
.jobs_wrapp .item{
	border: none;
	padding: 0;
	margin: 15px 0 0px 0;
}
.jobs_wrapp{
	border: none;
	color: #091e3b;
}
@media (max-width: 767px){
	.item-banner{
		display: none;
	}
	.delivery-img-block .left > div:not(.image) { max-width: 100%; }
}
@media (min-width: 767px) and (max-width: 1024px){
	.item-banner .text {
		max-width: 500px;
	}
	.item-banner .how-to{
		margin-top: 0px;
		font-size: 32px;
	}
}


/*webcenter*/
.wrapper_inner {
	width: 100%;
	clear: both;
}
/*header*/
.header__subrow {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header__row_top {
	padding: 10px 0;
	margin-bottom: 20px;
	border-bottom: 2px solid #c9e0ed;
}
.header__row_top_inner {
	padding: 24px 0;
}
.nav_header {
	width: 76%;
}
.nav__list {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav__link_header {
	color: #0071c1;
	font-size: 15px;
	text-transform: uppercase;
}
.nav__link_header:hover {
	text-decoration: none;
	color: #0071c1;
}
.search {
	width: 50%;
	position: relative;
}
.search__input {
	height: 40px !important;
	border: 1px solid #85939e !important;
	border-radius: 2px !important;
	padding: 0 15px !important;
	font-size: 18px !important;
	background: #E8F0FE !important;
}
.search__btn {
	background: url("../images/svg/icons_wish.svg") -60px -170px no-repeat !important;
	position: absolute !important;
	top: 5px;
	right: 10px;
}
.header__block {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.auth {
	margin-right: 31px;
}
.avtorization-call.enter {
	margin: 0 !important;
}
.auth__img {
	display: block;
	margin: 0 auto;
}
.header .wrapp_all_icons {
	padding: 0 !important;
	display: flex;
	align-items: center;
}
.header .cart {
	display: flex !important;
	align-items: center;
}
.header .basket_block {
	display: flex !important;
	align-items: center;
}
.basket_normal .popup {
	z-index: 75 !important;
}
.breadcrumbs {
	margin: 23px 0 20px;
}
.h4 .link:hover {
	color: #0071c1;
}
/*heading*/
.heading {
	display: flex;
	margin: 40px 0 10px;
	align-items: baseline;
}
.heading__title {
	font-size: 32px;
	color: #091e3b;
}
.heading__separator {
	font-size: 32px;
	color: #091e3b;
	padding: 0 10px;
}
.heading__link {
	font-size: 18px;
	color: #0071c1;
}
.heading__link:hover {
	text-decoration: underline;
	color: #0071c1;
}

/*main catalog*/
.mainCatalog .catalog_block {
	display: flex;
	flex-wrap: wrap;
}
.mainCatalog .catalog_item_wrapp {
	flex: 0 0 25%;
	width: 100%;
	max-width: 25%;
	float: none;
	margin-bottom: 30px;
}
.catalog_block .catalog_item_wrapp:nth-child(4n) {
	/*width: 100%;*/
}
.mainCatalog .item_wrap {
	margin-right: 0;
}
.mainCatalog .image_wrapper_block {
	margin: 0 auto;
}
.item-title {
	margin-bottom: 20px;
}
.text-bonus-modal {
	width: 400px;
	text-align: left;
	padding: 20px;

}
.fancybox-skin {
	border-radius: 0px;
}
@media (max-width: 700px) {
	.text-bonus-modal {
		width: 280px;

	}
	.text-bonus-modal p{

		font-size: 14px;
		font-weight: 400;
	}
	.text-bonus-modal h2 {
		color: #091E3B;
		font-size: 18px;
		margin-bottom: 30px;
		font-weight: 700;
	}
}
.text-bonus-modal p{
	color: #091E3B;
	font-size: 20px;
	font-weight: 400;
}
.text-bonus-modal h2 {
	color: #091E3B;
	margin-bottom: 30px;
	font-weight: 700;
}
.mainCatalog .item-title a,
.mainCatalog .item-title span {
	font-size: 22px !important;
	font-weight: normal;
	color: #091e3b;
	line-height: normal;
}
.like_icons {
	display: none;
}
.price {
	font-size: 24px !important;
  color: #091e3b;
}
.banners {
	width: 100%;
	margin: 0 0 30px;
}
.banners__list {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.banners__item {
	width: 50%;
	height: 200px;
	position: relative;
	display: flex;
	align-items: center;
	padding: 0 30px;
	padding-left: 50px;
}
.banners__item_left {
	background: url("../images/svg/left-green.svg") no-repeat;
}
.banners__item_left::after {
	content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  background-image: url("../images/svg/left-green-bg.svg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
}
.banners__item_right {
	background: url("../images/svg/right-grey.svg") no-repeat;
}
.banners__block_right {
	margin-left: 30px;
}
.banners__text {
	font-size: 18px;
	color: #4a4a4a;
	line-height: 26px;
	max-width: 80%;
}
.banners__link {
	font-size: 18px;
	position: relative;
	z-index: 5;
	font-weight: 400;
	text-decoration: none;
	line-height: 26px;
}
.banners__link:hover {
	color: #0071c1;
}
.banners__link_green {
	color: #48a018;
}

@media screen and (max-width: 992px) {
	.mainCatalog .catalog_item_wrapp {
		flex: 0 0 50%;
		max-width: 50%;
		width: 100% !important;
	}
	.banners {
		display: none;
	}
}
@media screen and (max-width: 767px) {
/*	.mainCatalog .catalog_item_wrapp {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100% !important;
	}*/
}

/*wrapper*/
.wrapper {
	padding-bottom: 0 !important;
}
/*standarts*/
.standarts {
	background-color: #fffcef;
    padding: 45px 40px;
	margin: 40px 0;
}
.standarts__title {
	font-size: 24px;
	font-weight: normal;
	color: #091E3B;
	margin-bottom: 15px;
}
.standarts__text {
	font-size: 18px;
	color: #091E3B;
	margin-bottom: 32px;
}
.standarts__row {
	display: flex;
}
.standarts__col {
	width: 50%;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}
.standarts__img {
	margin-right: 15px;
}
.standarts__link {
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
    color: #0071c1;
}
.standarts__link:hover {
	color: #0071BB;
	text-decoration: underline;
}
@media (max-width: 700px){
	.standarts {
		padding: 24px 14px;
	}
	.standarts h2 {
		font-size: 22px;
		text-align: left;
		margin-bottom: 20px;
		font-weight: 400;
		color: #091E3B;
	}
	.standarts p {
		font-size: 18px;
		text-align: left;
		color: #091E3B;
	}
}
.wr-info-methods {
	display: flex;
	justify-content: space-between;
}
.wr-info-methods .shipping-mt {
	height: 200px;
	display: flex;
	align-items: center;
	background: url("/bitrix/templates/aspro_mshop/images/left-b.png");
	background-repeat: no-repeat;
}
.text-shipping {
	margin-left: 30px;
	height: calc(100% - 30px);
	margin-top: 30px;
}
.wr-info-methods .privacy-new {
	height: 200px;
	text-align: right;
	width: 83%;
	background: url("/bitrix/templates/aspro_mshop/images/women.png");
	background-repeat: no-repeat;
}
.privacy-new {
	display: flex;
	justify-content: flex-end;
}
.text-privacy h1 {
	text-align: left;
	color: #091E3B ;
	font-weight: 400;
	font-family: "Segoe UI";
	font-size: 24px;
	margin-bottom: 10px;
}
.shipping-mt {
	width: 39%;
	display: flex;
	justify-content: space-around;
}
.shipping-mt img {

	margin-left: 30px;
	margin-bottom: 37px;

}
.shipping-mt h1 {
	font-size: 24px;
	margin-bottom: 10px;
	text-align: left;
	margin-right: 50px;
	font-family: "Segoe UI";
	color: #091E3B;
	line-height: 34px;
}
.text-shipping a {
	font-size: 18px;
	color: #0071C1;
	font-weight: 500;
}
.text-privacy {
	width: 56%;
	margin-top: 30px;
	margin-right: 30px;

}
.text-privacy p {
	font-size: 18px;
	color: #091E3B;
	font-weight: 400;
	line-height: 26px;
	text-align: left;
}
	/*shipping*/
.shipping {
	background: url("../images/free-ship.jpg") no-repeat;
	background-size: cover;
	height: 260px;
	width: 100%;
	display: flex;
	align-items: center;
	padding-left: 55px;
	box-sizing: border-box;
	border-radius: 4px;
	margin-bottom: 40px;
}
.shipping__text {
	color: #fff;
	font-size: 32px;
	margin: 0;
	line-height: normal;
}
/*privacy*/
.privacy {
	background: url("../images/privacy.jpg") no-repeat;
	background-size: cover;
	height: 259px;
	width: 100%;
	padding-right: 20px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.privacy__block {
	width: 60%;
}
.privacy__title {
	font-size: 28px;
	color: rgba(9, 30, 59,1);
	line-height: normal;
	margin: 0 0 5px;
}
.privacy__text {
	font-size: 17px;
	color: rgba(9, 30, 59, 1);
	line-height: 1.6;
	margin: 0;
}
/*feedback*/
.feedback {
	margin: 40px 0 60px 0;
}
.feedback__row {
	display: flex;
	justify-content: space-between;
}
.feedback__col_left {
	width: 40%;
}
.feedback__col_right {
	width: 50%;
}
.form__title {
	color: #091E3B !important;
  font-size: 32px !important;
  line-height: normal !important;
  margin: 0  0 5px 0;
  font-weight: 400 !important;
}
.form__desc {
	color: #091E3B !important;
  font-size: 18px !important;
  line-height: 26px !important;
	width: 74%;
	font-weight: 400;
  margin: 0  0 12px 0;
}
.form_footer .filter.label_block input + label {
	font-size: 14px !important;
}
.feedback .form-control input {
	background: white;
	color: #808080;
}
.form_footer .df .form__button {
	-webkit-appearance: none;
	text-transform: none;
	font-size: 16px;
	font-weight: 400;
	border-right: 2px !important;
	opacity: 1;
	padding: 0 46px !important;
	border: solid 1px #0071BB;
	background: #0071BB !important;
}
.form label {
	color: rgba(84, 83, 74, 1);
  font-size: 14px;
  margin-bottom: 3px;
	display: block;
}
.form__input {
	border: 1px solid #85939e !important;
  border-radius: 2px !important;
}
.form__button {
	background-color: rgba(0, 113, 193, 1);
  border: solid 1px rgba(0, 113, 193, 1);
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 18px;
	cursor: pointer;
	height: 40px;
	padding: 0 25px;
	border-radius: 4px;
	opacity: 0.65;
	transition: all 0.3s;
}
.form__button:hover {
	opacity: 1;
	transition: all 0.3s;
}
.vk {
	background: url("../images/feedback-image.png") center no-repeat;
	background-size: cover;
	text-align: center;
	height: 380px;
	box-sizing: border-box;
	padding-top: 76px;
	border-radius: 4px;
}
.vk__desc {
	color: #ffff !important;
	font-size: 24px !important;
	margin: 0;
	line-height: normal !important;
}
.vk__link {
	display: flex;
	margin: 35px auto 0;
	color: white;
	height: 40px;
	align-items: center;
	justify-content: center;
	border: 1px solid white;
	width: 172px;
	background: none;
	border-radius: 2px;
	font-size: 16px;
}
.vk__link:hover {
	background: #0071BB;
	color: white;
	border-color: #0071BB;
}
.vk img {
	margin-bottom: 30px;
}
/*footer*/
.footer {
	background-color: #3b81c0;
	min-height: inherit !important;
  padding: 30px 0;
}
.footer__row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer__row_first {
	margin-bottom: 20px;
}
.footer__col_left {
	width: 25%;
}
.footer__col_right {
	width: 70%;
}
.footer__copy {
	font-size: 14px;
	color: #fff;
	opacity: 0.5;
}
.footer__contact {
	color: #fff;
  font-size: 18px;
}
.footer__contact_tel {
  color: #fff;
  position: relative;
}
.footer__contact_tel:hover {
	color: #fff;
}
.footer__contact span {
	font-size: 14px;
}
.footer__contact .footer__contact_tel {
	font-size: 24px;
}
.footer__subrow {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
/*menu*/
.nav__item::before {
	display: none;
}
.nav__link_footer {
	color: #fff;
	font-size: 14px;
}
.nav__link_footer:hover {
	color: #fff;
	text-decoration: none;
}
.scroll-to-top {
	display: none !important;
}
/*social*/
.social {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.social__link {
	margin: 0 10px;
}
.social__list {
	padding-right: 38px;
	margin-right: 38px;
	display: flex;
	border-right: 1px solid #F1F9FF;
}
.burger {
	display: none;
}
.burger__line {
	background: #0071c1;
  border-radius: 4px;
  display: block;
  height: 2px;
  margin: 8px 0;
  width: 24px;
}

.burger__line:nth-child(2){
	width: 16px;
}
.close-menu {
	display: none;
}
.soc {
	display: none;
}
.mob {
	display: none;
}
.wr-basket-name {
	display: flex;
}
.wr-basket-name .title-name-basket {
	color: #0071BB;
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
}
.form-control label span  {
	color: #091E3B;
	font-size: 14px;

	font-weight: 400;
}
@media( max-width: 650px){
	.nav__item_footer {
		margin-bottom: 16px;
		margin-right: 21px;
		font-size: 14px;
		font-weight: 400;
	}
	.footer__contact .footer__contact_tel {
		font-size: 22px;
	}

}
.desc .title-name-basket {
	display: none;
}
@media( max-width: 1009px){

	.footer .wrapper_inner .footer__row:last-child {
		flex-direction: column-reverse;
	}
	.mob {
		display: flex;
	}
	.desc .auth {
		display: none;
	}
	.basket_wrapp .wraps_icon_block:before{
		right: 0px;
	}
	.title-name-basket {
		margin-left: 14px;
	}
	.basket_wrapp .wraps_icon_block .count {
		right: -25px;
	}
	.arrow {
		width: 100px;
		height: 2px;
		margin-top: 35px;
		margin-bottom: 30px;
		background-color: #B6B5B5;
	}
}
@media screen and (max-width: 1009px) {
	.search {
		width: 40%;
	}
	.nav_header {
		width: auto;
	}
	.nav__list_header {
		position: fixed;
    left: -100%;
    top: 0;
    z-index: 100;
    background: #F1F9FF;
    height: 100%;
    width: 100%;
    max-width: 305px;
		padding: 20px 25px 0px;
		box-sizing: border-box;
		display: block;
		transition: all 0.3s;
	}
	.nav__list_header_active {
		left: 0;
		transition: all 0.3s;
	}
	.nav__link_header {
		color: #0071BB;
		font-size: 18px;
		display: block;
		margin: 20px 0;
	}
	.burger {
		display: block;
	}

	.close-menu {
		font-size: 32px;
    color: #0071BB;
    position: absolute;
    right: 20px;
    top: 20px;
    font-weight: 600;
    cursor: pointer;
    z-index: 999;
		display: block;
	}
	.standarts {
		margin: 20px 0;
	}
	.standarts__title {
		font-size: 18px;
	}
	.standarts__text {
		font-size: 14px;
	}
	.standarts__row {
		flex-direction: column;
	}
	.standarts__col {
		width: 100%;
	}
	.standarts__link {
		font-size: 16px;
	}
	.shipping {
		border-radius: 4px;
		background: #ddf1ff;
		margin-bottom: 20px;
		height: auto;
		padding: 11px 10px;
		position: relative;
	}
	.shipping::before {
		content: "";
		background: url("../images/i-delivery_blue.svg") no-repeat;
		width: 57px;
		height: 51px;
		position: absolute;
		top: 15px;
		right: 10px;
	}
	.shipping__text {
		font-size: 18px;
		color: #091e3b;
	}
	.privacy {
		padding: 11px 10px;
		border-radius: 4px;
    background: #ececec;
    margin-bottom: 20px;
		height: auto;
		position: relative;
	}
	.privacy::before {
		content: "";
		background: url("../images/i-private.svg") no-repeat;
		width: 47px;
		height: 38px;
		position: absolute;
		top: 15px;
		right: 10px;
	}
	.privacy__block {
		width: 100%;
	}
	.privacy__title {
		font-size: 18px;
	}
	.privacy__text {
		font-size: 14px;
	}

	.soc {
		display: block;
		margin-bottom: 20px;
	}
	.soc__list {
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
	.soc__item {
		width: 50%;
		height: 155px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.soc__item_ig {
		background: url("../images/group-2.png") no-repeat;
		background-size: cover;
	}
	.soc__item_vk {
		background: url("../images/group-2.svg") no-repeat;
		background-size: cover;
	}
	.soc__link {
		width: 100%;
		height: auto !important;
		display: flex;
		justify-content: center;
	}
	.footer__row {
		flex-wrap: wrap;
	}
	.footer__col_left {
		width: 100%;
		margin-bottom: 20px;
	}
	.footer__col_right {
		width: 100%;
	}
	.delivery-img-block {
    flex-wrap: wrap;
	}
	.delivery-img-block .left {
    width: 100%;
    margin: 10px 0;
    background-image: none;
    background-color: #FFFCEF;
	}
	.delivery-img-block .right {
    width: 100%;
    margin: 10px 0;
    background-image: none;
    background-color: #F4FFF5;
	}
}

@media screen and (max-width: 767px) {
	.header__subrow {
		flex-wrap: wrap;
	}
	.search {
		width: 100%;
		order: 2;
		margin-top: 20px;
	}
	.header__block {
		order: 1;
		width: 100%;
	}
	.heading {
		display: none;
	}
	.privacy__block {
		padding-right: 48px;
	}
	.soc__item {
		height: 82px;
	}
	.footer {
		padding: 30px 0 10px;
	}
	.nav__list_footer {
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.nav__item_footer {
		margin-right: 21px;
	}
	.footer__subrow {
		flex-wrap: wrap;
	}
	.footer__contact {
		margin-bottom: 20px;
	}
	.footer__subcol {
		margin-bottom: 20px;
	}
}

/*timeline*/
.timeline__item {
	margin-top: 30px;
}
.timeline__row {
	display: flex;
  align-items: flex-start;
}
.timeline__date {
	color: #000;
	font-size: 14px;
	margin-right: 15px;
	font-weight: bold;
}
.timeline__title {
	color: #0071c1 !important;
  font-size: 24px !important;
  line-height: normal !important;
  margin: -5px 0 20px;
}
.timeline__title_black {
	color: #091e3b;
}
.timeline__text {
	color: #091e3b;
	margin: 0 0 0 50px;
}
.timeline__img {
	max-width: 250px;
}
.timeline__img_right {
	margin-left: 20px;
}
.rect {
	margin-top: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.rect__item {
	width: 48%;
	min-height: 150px;
}
.rect__item_left {
	padding: 15px 60px 15px 35px;
	background: url('/upload/img/rectangle-right.svg') no-repeat right / cover;
}

.rect__item_right{
	padding: 15px 35px 15px 60px;
	background: url('/upload/img/rectangle-left.svg') no-repeat left / cover;
}
.rect__date {
	color: black;
  font-weight: bold;
  font-size: 14px;
  display: block
}
.rect__text {
	color: #091e3b;
	font-size: 24px;
  display: block;
}
.timeline__banner {
	width: 100%;
	margin: 30px 0;
}
.timeline__hash {
	display: block;
	margin-top: 30px;
	font-size: 32px;
	color: #0071c1;
}
@media screen and (max-width: 991px) {
	.timeline__feedback {
		display: block;
		margin: 40px 0 30px 0;
	}
	.feedback__col_left {
		width: 100%;
	}
	.feedback__col_right {
		display: none;
	}
	.rect {
		flex-direction: column;
	}
	.rect__item {
		width: 100%;
		background: #f2f4f5;
		box-sizing: border-box;
	}
	.rect__item_left {
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 767px) {
	body h1 {
		font-size: 24px;
		margin-top: 40px;
		text-align: left !important;
	}
	body .wrapper:not(.front_page) .middle {
		margin-top: 0 !important;
	}
	.timeline__row {
		flex-direction: column;
	}
	.timeline__title {
		margin: 0px 0 20px;
	}
	.timeline__text {
		display: none;
	}
}

/*collapse*/
.collapse {
	margin-bottom: 35px;
}
.collapse__title {
	color: #0071c1;
  font-size: 24px;
	margin: 15px 0 0px 0;
	display: block;
}
.collapse__title:hover {
	cursor: pointer;
}
.collapse__text {
	margin: 5px 0 20px 0;
	display: none;
}
.collapse__text_open {
	display: block;
}

/*ecology*/
.ecology {
	margin-bottom: 40px;
}
.ecology__block_1 {
	margin-bottom: 75px;
}
.ecology__img_1 {
	margin: 40px auto 20px auto;
	display: block;
}
.ecology__desc {
	font-size: 32px;
	color: rgba(84, 83, 74, 1);
	max-width: 635px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
}
.ecology__block_2 {
	position: relative;
  padding: 40px 0 10px 0;
  line-height: normal;
}
.ecology__block_2::before {
	background-color: rgba(244, 255, 245, 2);
  content: '';
  display: block;
  top: 0;
  left: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  position: absolute;
  right: 50%;
  height: 100%;
}
.ecology__row {
	display: flex;
	flex-wrap: wrap;
}
.ecology__row_1 {
	margin-bottom: 50px;
}
.ecology__row_2 {
	margin-bottom: 50px;
}
.ecology__col {
	position: relative;
	flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
	padding: 0 15px;
}
.ecology__col_2 {
	max-width: 300px;
}
.ecology__h3 {
	font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: rgba(9, 30, 59, 1);
	margin-bottom: 0.5rem;
}
.ecology__h3_4 {
	margin-top: 40px;
  margin-bottom: 20px;
}
.ecology__text {
	font-size: 20px;
  color: rgba(9, 30, 59, 1);
}
.ecology__text_4 {
	line-height: 1.7;
  max-width: 435px;
  margin-bottom: 20px;
}
.ecology__percent {
	font-size: 60px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: normal;
  color: rgba(70, 173, 79, 1);
  margin-bottom: 20px;
}
.ecology__img_1,
.ecology__img_2 {
	margin-bottom: 10px;
}
.ecology__link {
	font-size: 24px;
	color: #0071c1;
}
.ecology__link:hover {
	text-decoration: underline;
	color: #0071c1;
}

@media screen and (max-width: 991px) {
	.ecology__col {
		width: 50%;
	}
	.ecology__img_4 {
			width: 100%;
	}
}

@media screen and (max-width: 767px) {
	.ecology__desc {
		font-size: 20px;
	}
	.ecology__h3 {
		font-size: 20px;
	}
	.ecology__text {
		font-size: 16px;
	}
	.ecology__block_1 {
		margin-bottom: 45px;
	}
	.ecology__col {
		width: 100%;
		flex-basis: auto;
	}
	.delivery-img-block .left, .delivery-img-block .right {
    display: block;
	}
	.delivery-img-block .image img {
    display: block;
    margin: 0 auto 10px auto;
	}
}

.payment-img-block {
	display: flex;
  margin-bottom: 20px;
  color: rgba(0, 0, 0, 1);
}
.payment-img-block .left, .payment-img-block .right {
  background-position: left center;
  background-repeat: no-repeat;
  width: 50%;
  padding: 40px;
  font-size: 18px;
  line-height: 1.56;
  letter-spacing: normal;
}
.payment-img-block .right {
	background-image: url("../images/right-gray-bg.png");
  display: flex;
  align-items: center;
}
.payment-img-block .left {
    background-image: url("../images/left-yellow-bg.png");
}
.payment-img-block .heading {
  font-size: 24px;
  line-height: normal;
  color: rgb(0, 0, 0);
  margin: 0 0 10px;
}
.payment-img-block .left > div:not(.heading) {
  color: rgba(226, 0, 29, 1);
  font-size: 18px;
  line-height: normal;
  margin-top: 10px;
  max-width: 92%;
}
.payment-img-block .right .image {
  padding: 0 20px;
}
.bank-requisites {
  border-radius: 4px;
  background-color: rgba(133, 147, 158, .1);
  padding: 35px;
  margin: 10px 0 30px 0;
	color: #091e3b;
}
.payment-problems {
  border-radius: 4px;
  background-color: rgba(255, 252, 239, 1);
  padding: 35px;
  margin: 20px 0;
  color: rgba(84, 83, 74, 1);
  line-height: 1.5;
}
.payment-problems .red-color {
  line-height: normal;
  font-size: 22px;
  color: rgba(226, 0, 29, 1);
  margin-top: 10px;
  margin-bottom: 10px;
}
#content {
	color: #091e3b;
}
@media (max-width: 991px) {
	.payment-img-block {
    flex-wrap: wrap;
	}
	.payment-img-block .left {
    width: 100%;
    margin: 10px 0;
    background-image: none;
    background-color: #FFFCEF;
    padding: 20px;
	}
	.payment-img-block .right {
    width: 100%;
    margin: 10px 0;
    background-image: none;
    background-color: #F2F4F5;
    padding: 20px;
	}
}

/*Detail page*/

.description {
	margin-top: 20px;
}
#content p.description__title {
	color: #85939e;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.description__row {
	display: flex;
	align-items: baseline;s
}
.articul {
	margin-left: 30px;
}
.articul__title {
	color: #85939e;
	font-size: 14px;
	text-transform: uppercase;
}
.articul__value {
	color: #85939e;
	font-size: 14px;
	text-transform: uppercase;
}
.parametrs {
	margin-bottom: 20px;
}
#content p.parametrs__title {
	color: #85939e;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.configuration {
}
#content p.configuration__title {
	color: #85939e;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 14px;
}
.configuration__list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}
.configuration__item {
	margin-right: 10px;
}
.configuration__item::before {
	content: "";
}
.configuration__link {
	display: block;
  position: relative;
  padding: 6px 0px;
	width: 76px;
	text-align: center;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0071c1;
  border-radius: 4px;
  border: solid 1px rgba(133, 147, 158,1);
  cursor: pointer;
}
.configuration__link:hover {
	color: #0071c1;
	background-color: rgba(0, 113, 193,.2);
  border: 1px solid transparent;
  text-decoration: none;
}
.configuration__link_active {
	color: #0071c1;
	background-color: rgba(0, 113, 193,.2);
  border: 1px solid transparent;
  text-decoration: none;
}
.catalog_detail.el2 {
	border-bottom: none;
}
.info_item .top_info, .info_item .middle_info {
	border-bottom: none;
}
.info_item .middle_info {
	padding-top: 0;
}
.item-stock {
	display: none !important;
}
.minidesc {
	margin-top: 20px;
}
.minidesc__list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.minidesc__item {
	color: #4a4a4a;
	font-size: 16px;
	position: relative;
	padding-left: 20px;
}
.minidesc__item::before {
	content: '';
  position: absolute;
  top: 7px;
  left: 0;
  width: 14px;
  height: 14px;
  background: url("/images/galka.png") no-repeat center / contain;
}
.catalog_detail .item_main_info {
	border: none;
}
.catalog_detail .item_main_info .item_slider:after {
	display: none;
}
.catalog_detail .item_main_info .right_info .info_item:before {
	display: none;
}

@media screen and (max-width: 767px) {
	.info_item .top_info, .info_item .middle_info {
		padding-left: 0;
		padding-right: 0;
	}
}

.loyalty_bonus_input {
	font-size: 13px;
}
.loyalty_bonus_b {
	font-size: 13px;
	margin-left: 5px;
}

.sdek_pvzLair {
	/*display: none;*/
}
.sdek_pvzAddr {font-size: 15px;}
.col-block {
	display: flex;
	margin-bottom: 20px;
}
.col-block .left {
	background-color: #fffcef;
	padding: 20px 100px 20px 20px;
	position: relative;
	height: 400px;
	box-sizing: border-box;
}
.col-block .left:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 400px 80px;
	border-color: transparent transparent #fff transparent;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
}

.col-block .right {
	background-color: #eee;
	padding: 20px 20px 20px 100px;
	position: relative;
	height: 400px;
	box-sizing: border-box;
}
.col-block .right:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 400px 80px 0 0;
	border-color: #fff transparent transparent transparent;
	left: 0;
	top: 0;
	bottom: 0;
	position: absolute;
}




.dropbtn { padding: 5px;cursor: pointer; margin-left: 10px;}
.dropdown { position: relative; display: inline-block;  margin-left: auto; }
.dropdown-content { z-index: 10; display: none; position: absolute; background-color: #f9f9f9; width: 140px; margin-left: 10px;}
.dropbtn{ padding-left: 25px; padding-right: 20px; }
.dropbtn.kr { background: url('http://icons.iconarchive.com/icons/custom-icon-design/flag-3/16/Russia-Flag-icon.png') no-repeat left center; }
.dropbtn.s2 { background: url('https://icons.iconarchive.com/icons/gosquared/flag/16/Kazakhstan-flat-icon.png') no-repeat left center; }
.dropbtn::after {
    background: rgba(0, 0, 0, 0) url("https://cdn3.iconfinder.com/data/icons/google-material-design-icons/48/ic_keyboard_arrow_down_48px-16.png") no-repeat scroll center center;
    content: "";
    height: 16px;
    position: absolute;
    right: 0;
    top: 7px;
    width: 16px;
}
.dropdown-content a:first-child{ background: url('http://icons.iconarchive.com/icons/custom-icon-design/flag-3/16/Russia-Flag-icon.png') no-repeat left center; }
.dropdown-content a:last-child{ background: url('https://icons.iconarchive.com/icons/gosquared/flag/16/Kazakhstan-flat-icon.png') no-repeat left center; }
.dropdown-content a {
    color: black;
    padding: 2px 0 2px 25px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {background-color: #f1f1f1}
.dropdown:hover .dropdown-content {
    display: block;
}


@media screen and (max-width: 992px) {
	.header__subrow { display: flex; }
	.nav_header { -webkit-order: 2; }
}


.df { display: flex;  }
.feedback-success-text { display: none; box-shadow: 5px 0px 13px rgb(0 0 0 / 20%); padding: 10px; margin: 0px 0 20px 0; background-color: #56b154; border: none; color: white; border-radius: 0.25rem; margin-left: 15px;     margin-left: auto; }







.success-img-block {
	display: flex;
	margin-bottom: 50px;
}
.success-img-block .left, .success-img-block .right {
	background-position: left center;
	background-repeat: no-repeat;
	width: 50%;
	padding: 40px;
	/*display: flex;*/
	align-items: center;
	font-size: 18px;
	line-height: 1.56;
	letter-spacing: normal;
	color: rgba(74, 74, 74, 1);

}
.success-img-block .left {
	background-color: #fffcef;
	margin-right: 10px;
	/*background-image: url('/upload/img/left-yellow-bg.png');*/
}
.success-img-block .left a {
	margin-top: 10px;
	display: block;
	color: rgba(0, 113, 193, 1);
}
.success-img-block .right {
	background-color: #f3f4f6;
	margin-left: 10px;
}
.success-img-block .right > div {
	/*max-width: 265px;*/
}
.success-img-block .right a {
	margin-top: 10px;
	display: block;
	color: rgba(72, 160, 24,1);
}

@media (max-width: 768px) {
	.auth {
		margin-right: 22px;
	}
	.success-img-block{
		display: flex;
		flex-direction: column;
	}
	.success-img-block .left, .success-img-block .right {
		width: 80%;
		margin-bottom: 10px;
		margin-right: 0;
		margin-left: 0;
	}

}
.wr-info-methods .mob{
	display: none;
}
@media (max-width: 1000px){
	.wr-info-methods .desc{
		display: none;
	}
	.wr-info-methods .mob{
		display: block;
	}
	.wr-info-methods {
		flex-direction: column;
	}
	.privacy-new-m {
		background: #ECECEC;
		padding: 20px 14px;
	}
	.privacy-new-m h1 {
		font-size: 22px;
		line-height: 30px;
		margin-bottom: 14px;
		margin-top: 0px;
		color: #091E3B;
	}
	.wr-h {
		display: flex;
		justify-content: space-between;
	}
	.wr-h img {
		margin-left: 10px;
		height: 46px;
		width: 57px;
	}
	.soc {
		margin-top: 50px;
	}
	.shipping-mt-m.mob {
		display: flex;
		justify-content: space-between;
		padding: 20px 14px;
		background: #F1F9FF;
		align-items: center;
		margin-top: 20px
	}
	.shipping-mt-m.mob h1 {
		margin-top: 0;
		font-size: 22px;
		font-weight: 400;
		line-height: 30px;
	}

	.privacy-new-m p {
		font-size: 18px;
		color: #091E3B;
		line-height: 24px;
	}
	body .feedback .form .form__head .form__title {
		font-size: 26px !important;

	}
	body .feedback .form .form__head .form__desc{
		font-size: 18px !important;
		line-height: 24px !important;
		width: 90% !important;

	}
}
@media (max-width: 768px) {
	body .feedback .form .form__head .form__desc{
		width: 100% !important;

	}
}



.red-style { color:#d97c92; }
#content .right_block.catalog {max-width: 923px; padding: 0;  margin: 0 auto; }
.pop-up-link-reg {

	font-size: 18px;
	color: #006ac5;

	font-weight: 400;

}

.adaptive_filter {
	display: none !important;
}
.sort_header.view_block{
	display: none;
}

@media (max-width: 770px){

	body .breadcrumbs {
	text-align: left;
}
	.container .breadcrumbs span {
		font-size: 14px !important;
		color: #B6B5B5 !important;

	}
	#breadcrumb-name {
		font-size: 14px !important;
		color: #B6B5B5 !important;
	
	}
	body .breadcrumbs {
		margin: 20px 0 0px;
	}


}


